# Interface InputSelectOptionsTemplateContext

interface InputSelectOptionsTemplateContext {
$implicit: ControlOption;
}

- Defined in packages/angular/form-system/src/lib/directives/input-select-options.directive.ts:52

#####
Index

### Properties

$implicit

##
Properties

### $implicit

$implicit: ControlOption

- Defined in packages/angular/form-system/src/lib/directives/input-select-options.directive.ts:53